{
  "name": "Arroganz",
  "nachteil": true,
  "schlechteEigenschaft": true,
  "description": "Dieser Nachteil bringt den Helden dazu, sich allen anderen gegenüber hochnäsig zu benehmen und ihnen nichts oder fast nichts zuzutrauen, seine eigenen Fähigkeiten hingegen zu überschätzen. Ob dies als Standesdünkel, Besserwisserei oder als krankhaftes, übertriebenes Ehrgefühl daherkommt, ist dem Spieler überlassen, jedoch sollten speziell Proben auf passende Gesellschaftliche Talente hierdurch erschwert werden."
}